  <div id="register_form01">
	<div id="menu01_head">:: môj mobil</div>
	<div id="melodia_div">
<?php 
	$actions = array('show');

	$moj_mobil_id = $dba->GetOne('mobile_users', $_SESSION['my_id'], 'moj_mobil');
	
	(key_exists('action', $_GET) && $_GET['action']<>'' && in_array($_GET['action'], $actions) && session_is_registered('mobile_logged_in')) ? $action = $_GET['action'] : $action = '';
	
	echo "
		<form name='form1' action='index.php?module=moj_mobil&module_top=moj_mobil_change&action=change' method='POST'>\n
			Môj mobil: <select name='mobil' id='form_field02'>\n";
	
	if($moj_mobil_id==0) echo "<option value=''>Vyberte si Vá¹ mobil</option>\n";
	
	$query = "SELECT ID, mobil FROM mobile_moj_mobil ORDER by mobil ASC";
	$result = $dba->GetResult($query);
	while($row=mysql_fetch_array($result))
	{
		echo "<option value='".$row['ID']."'";
		if($moj_mobil_id==$row['ID']) echo " selected=\"selected\"";
		echo ">".$row['mobil']."</option>\n";
	}
	
	echo"	</select>&nbsp;<input type='submit' name='Submit' value='OK' id='form_button01'>
		</form>";
	
	if($moj_mobil_id!=0)
	{
		fnShowMobile($moj_mobil_id);
	}
	echo "</div>";
	echo "<div id=\"melodia_div\">";
	echo "
		<form name='form2' action='index.php?module=moj_mobil&action=show' method='POST'>\n
			Zobraz info o mobile: <select name='mobil_show' id='form_field02'>\n";
	
	if(!key_exists('mobile_show', $_POST) || $_POST['mobil_show']=='') echo "<option value=''>Vyberte si mobil</option>\n";
	
	$query = "SELECT ID, mobil FROM mobile_moj_mobil ORDER by mobil ASC";
	$result = $dba->GetResult($query);
	while($row = mysql_fetch_array($result))
	{
		echo "<option value='".$row['ID']."'";
		if(key_exists('mobil_show', $_POST) && $_POST['mobil_show']==$row['ID']) echo " selected=\"selected\"";
		echo ">".$row['mobil']."</option>\n";
	}
	
	echo"	</select>&nbsp;<input type='submit' name='Submit' value='Zobraz' id='form_button01'>
		</form>";
	
	if($action=='show' && (key_exists('mobil_show', $_POST) && $_POST['mobil_show']<>''))
	{
		fnShowMobile($_POST['mobil_show']);
	}
?>
    </div>
	</div>